[Vol-users] Issue installing 1.4RC1

Michael Felber MichaelFelber at gmx.net
Mon Feb 14 02:21:26 CST 2011


Hello all,

 

After I  had changed to Win7 64 I've tried to install Volatility 1.4RC1
doing the following:

 

- installing Python 2.7 x64

- installing a precompiled pccrypto 2.3.1 x64 bit from
http://archive.warshaft.com/pycrypto-2.3.1.win7x64-py2.7x64.7z

- compiling the modules did not work. 

- getting rc1 via wget and via SVN-checkout both

 

When starting Volatility I get the following error message:

 

C:\Micha\Forensics\Volatility-14rc1>python volatility

C:\Python27\python.exe: can't find '__main__' module in 'volatility'

 

What went wrong?

 

Cu

Michael

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.volatilityfoundation.org/pipermail/vol-users/attachments/20110214/14525e24/attachment.html


More information about the Vol-users mailing list